.container{
	background-repeat: no-repeat;
    background-size: contain;
    height: 471;
    width: 983;
    display: flex;
    overflow: hidden;
    position: relative;
    justify-content: space-between;
}

.left-side {
    width: 195px;
    height: 370px;
    margin: 5px 0 0 25px;  
    padding:7px;
    font-size:9px;
    font-weight: 900;
    color: #385796;
}

.right-side {
    width: 195px;
    height: 370px;
    margin: 5px 25px 0 50%;
    padding:7px;
    font-size:9px;
    font-weight: 900;
    color: #385796;
}

.box-one, .box-two, .box-three, .box-four {
    border-radius: 3px;
    /*background: #5ABCE4; */
    background: rgba(90, 188, 228, 0.75);
    -webkit-box-shadow: 0px 0px 7px 1px rgba(29, 153, 202, 1);
    -moz-box-shadow: 0px 0px 7px 1px rgba(29, 153, 202,1);
    box-shadow: 0px 0px 7px 1px rgba(29, 153, 202,1);
}

box-two, .box-four {
    margin-top:8px;
}

.left-side ul, .right-side ul  {
    margin: 5px 0;
    list-style-type: none;
    padding:5px

}

.left-side ul li , .right-side ul li {
    font-weight: 800;
    height:8px;
    line-height: 8px;
    background: rgba(172,221, 240, .65);
    padding:5px;
    margin-top:1px;
    text-align: left !important;
}

.left-side ul li a , .right-side ul li a{
    text-decoration: none;
    color:inherit;
    width: 100%;
    height: 100%;
    display: block;
}

.left-side ul li:hover , .right-side ul li:hover {
    background:#ffffff;
}

.left-side ul li:first-child , .right-side ul li:first-child {
    background:none;
    padding-left:0;
    margin-bottom: 5px;
}

.right-side ul li:last-child,
.right-side ul li:first-child + li {
    border-bottom-left-radius: 10px;
} 

.right-side ul li:last-child:hover,
.right-side ul li:first-child + li:hover {
    border-bottom-left-radius: 10px;
    
} 

.right-side ul li:last-child,
.right-side ul li:first-child + li + li {
    height: 28px;
    margin-top: 0;
    margin-left:12px;
    padding:0 0 2px 0;
}  

.right-side ul li:last-child  .item-bottom,
.right-side ul li:first-child + li + li  .item-1,
.right-side ul li:first-child + li + li  .item-2 {
    padding:3px;
    font-size:8px;
}

.right-side ul li:last-child  .item-bottom:hover,
.right-side ul li:first-child + li + li  .item-1:hover,
.right-side ul li:first-child + li + li  .item-2:hover {
    background: #ffffff;
}

.right-side ul li:last-child:hover,
.right-side ul li:first-child + li + li:hover {
    background: rgba(172,221, 240, .65);
}  



ul.sub-menu {
    background: rgba(172,221, 240, .65);
    height: 30px;
    font-size: 8px;
    padding: 0;
    margin: 5px 0 0 5px;
    width: 100%;
}

.right-side ul li {
    font-weight: 800;
    height:8px;
    line-height: 8px;
    background: rgba(172,221, 240, .65);
    padding:5px;
    margin-top:1px;
}

.box-submenu .sub-menu li {
    line-height: 8px;
    padding:0 0 0 5px !important;
    margin: 0 !important;
    background: none !important;
}

.right-side ul.sub-menu li:first-child + li {
    margin-bottom:0;
    padding: 0;
} 

.sub-menu li:first-child , .sub-menu li:first-child + li {
    padding: 4px !important;
}

.box-submenu .sub-menu li:first-child:hover , .box-submenu .sub-menu li:first-child + li:hover {
    background: #fff !important;
    border-bottom-left-radius: 0 !important;
}

 .sub-menu ul li:first-child + li {
    font-size: 8px;
    height: 8px;
    margin-left: 15px;
} 

.div-menu{
	display:inline-block;
	vertical-align: middle;
}

.title-menu {
    color: #ffffff;
    font-size:9px;
    padding-left: 1px;
    line-height: 13px;
}

.box-footer {
    width: 100%;
    position: absolute;
    bottom:0;
    right:0;
}

.btn-voltar {
    float: right;
    color: #ffffff;
    width: 110px;
    height: 30px;
    line-height: 30px;
    background:rgba(90, 188, 228, 1);
    margin-right: 34px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    text-align: center;
    -webkit-box-shadow: 0px 0px 5px 1px rgba(29, 153, 202, 1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(29, 153, 202,1);
    box-shadow: 0px 0px 5px 1px rgba(29, 153, 202,1);
    text-decoration: none;
}

.btn-voltar:hover {
    background: #006AB9;
}

.box-team {
    text-align: center;
    padding-top:8px;
}

.title-box-team {
    color: #ffffff;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
    font-size:22px;
}

.sweep-to-left {
    position: relative;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: color 1000ms;
    transition: color 1000ms;
  }
.sweep-to-left:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition: 300ms ease-out;
    transition: 300ms ease-out;
  }
.sweep-to-left:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.right-side ul li:last-child a {
	height: 15%;
}

.right-side ul li:last-child {
	height: 35px;
}

